## ruby-http-cookie 1.0.1

=== debian/changelog ===
ruby-http-cookie (1.0.1-1ubuntu1) saucy; urgency=low

  * Ignore ruby1.8 test results.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 19 Sep 2013 11:44:25 +0200

ruby-http-cookie (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #713983)

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 24 Jun 2013 10:15:34 -0500
