=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Gunnar Wolf <gwolf@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
-               gem2deb (>= 0.4.1~),
+Build-Depends: debhelper (>= 11~),
+               gem2deb,
                ruby-domain-name,
                ruby-sqlite3,
                ruby-test-unit
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-http-cookie.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-http-cookie.git;a=summary
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-http-cookie.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-http-cookie
 Homepage: https://github.com/sparklemotion/http-cookie
 XS-Ruby-Versions: all
 Testsuite: autopkgtest-pkg-ruby
