=== debian/watch ===
version=3
https://gemwatch.debian.net/http-cookie .*/http-cookie-(.*).tar.gz
