## ruby-http-cookie 1.0.5

=== debian/changelog ===
ruby-http-cookie (1.0.5-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.5.0, no changes needed.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Gunnar Wolf ]
  * Removing myself from uploaders, acknowledging reality

  [ Ajayi Olatunji ]
  * New upstream release
  * New upstream version 1.0.5
  * d/control (Depends): Replace deprecated ruby | ruby-interpreter with
    ruby:Depends.
    - (Rules-Requires-Root): Supply the Rules-Requires-Root field.
    - (Uploaders): Add myself as an uploader.
    - (Standards-Version): Bump to 4.6.1.0.

 -- Ajayi Olatunji <ajayiolatunji15@yahoo.com>  Mon, 01 Aug 2022 19:21:05 +0000
