=== debian/control ===
--- 
+++ 
@@ -1,26 +1,27 @@
 Source: ruby-http-cookie
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Gunnar Wolf <gwolf@debian.org>
-Build-Depends: debhelper (>= 11~),
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Uploaders: Ajayi Olatunji <ajayiolatunji15@yahoo.com>
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-domain-name,
                ruby-sqlite3,
                ruby-test-unit
-Standards-Version: 4.3.0
+Standards-Version: 4.6.1.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-http-cookie.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-http-cookie
 Homepage: https://github.com/sparklemotion/http-cookie
 XS-Ruby-Versions: all
 Testsuite: autopkgtest-pkg-ruby
+Rules-Requires-Root: no
 
 Package: ruby-http-cookie
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-domain-name,
-         ${misc:Depends},
+Depends: ruby-domain-name,
+	 ${ruby:Depends},
+	 ${misc:Depends},
          ${shlibs:Depends}
 Recommends: ruby-sqlite3
 Description: Ruby library to handle HTTP Cookies based on RFC 6265
