=== debian/watch ===
version=4
https://gemwatch.debian.net/http-cookie .*/http-cookie-(.*).tar.gz
