## ruby-http-cookie 1.1.0

=== debian/changelog ===
ruby-http-cookie (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * Use GitHub in watch to get tests.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Remove explicit runtime dependency in favor of ${ruby:Depends}.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 04 Nov 2025 11:07:55 -0600
