=== debian/control ===
--- 
+++ 
@@ -8,19 +8,16 @@
                ruby-domain-name,
                ruby-sqlite3,
                ruby-test-unit
-Standards-Version: 4.6.1.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-http-cookie.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-http-cookie
 Homepage: https://github.com/sparklemotion/http-cookie
-XS-Ruby-Versions: all
 Testsuite: autopkgtest-pkg-ruby
 Rules-Requires-Root: no
 
 Package: ruby-http-cookie
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby-domain-name,
-	 ${ruby:Depends},
+Depends: ${ruby:Depends},
 	 ${misc:Depends},
          ${shlibs:Depends}
 Recommends: ruby-sqlite3
