=== debian/watch ===
version=4
https://github.com/sparklemotion/http-cookie/tags .*/v?(\d.*)@ARCHIVE_EXT@
